btb-class |

# BetterListViewItemState Enumeration

State of a BetterListViewItem.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewItemState

#### Members

Member Name | Description | Value
--- | --- | ---
Normal | item is in a default state | 0
Focused | item is focused | 1
Hot | item is hot | 2
Selected | item is selected | 4
DropHighlight | item is drop-highlighted | 8

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace